<div class="columns">

  <div class="column">
    <div>
      <label class="label"> Depart:</label>
    </div>
    <div>
      <date-selector
          date="$ctrl.startDate"
          on-date-selected="$ctrl.startDateSelected(selected)">
      </date-selector>
    </div>
  </div>

  <div class="column">
    <div>
      <label class="label"> Return: </label>
    </div>
    <div>
      <date-selector
        date="$ctrl.endDate"
        on-date-selected="$ctrl.endDateSelected(selected)">
      </date-selector>
    </div>
  </div>

</div>
